ポケモンGO 強制アップデート

前回みたいな強制アップデートがまた来ましたね

前まで動いていたbotは0.45APIを使用しており

今回のアップデートで0.47APIを使うようになったので

ほぼ確実に動かせばバレます

またbotが0.47APIに対応してくれるのを待ちましょう

スポンサーリンク

フォローする